@charset "utf-8";
/* CSS Document */
#cont{
	width:100%;
	background-image:url(../images/cont_bj.gif);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#ededed;
}
#cont1{
	width:1200px;
	margin:0px auto;
}
.cont11{
	height:50px;
}
.cont11_1{
	width:84px;
	float:left;
	text-align:right;
	line-height:50px;
	font-size:12px;
	color:#858585;
}
.cont11_2{
	width:292px;
	float:left;
	padding-left:10px;
	padding-top:15px;
}
.sou_left{
	width:249px;
	float:left;
	height:23px;
	background-image:url(../images/sou_1.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.sou_left input{
	font-size:12px;
	color:#a2a2a2;
	line-height:21px;
}
.sou_right{
	width:21px;
	float:left;
}
.cont11_3{
	width:auto;
	float:left;
	line-height:50px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#9b9b9b;
}
.cont12{
	background-image:url(../images/product_bj.gif);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#fff;
	padding-bottom:22px;
	padding-top:15px;
}
.cont_1{
	padding-left:178px;
}
.cont_1_up{
	height:52px;
}
.cont_1_down{
	padding-top:8px;
}
.cont_1_down ul li{
	float:left;
	padding-right:80px;
}
.p_img{
	width:216px;
	height:216px;
	padding:6px 6px 16px 6px;
	background-image:url(../images/p_bj.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.p_2{
	padding-top:8px;
	width:228px;
	height:28px;
	text-align:center;
	background-image:url(../images/product_12.gif);
	background-position:center bottom;
	background-repeat:no-repeat;	
}
.p_2 a{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#636563;
}
.p_3{
	width:228px;
	height:27px;
	background-image:url(../images/product_11.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.cont_1_down ul li:hover .p_2 a{
	text-decoration:underline;
}
.cont_2{
	width:1150px;
	margin:0px auto;
	padding-top:15px;
}
.cont_2_up{
	height:70px;
	background-image:url(../images/jianjie_12.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
.cont_2_up_left{
	width:260px;
	float:left;
	padding-left:10px;
	padding-top:34px;
}
.cont_2_up_right{
	width:86px;
	float:right;
	padding-top:35px;
}
.cont_2_down{
	padding-top:10px;
}
.jianjie_left{
	width:551px;
	float:left;
	padding-bottom:12px;
	background-image:url(../images/jianjie_14.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.jianjie_right{
	width:575px;
	float:right;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#858585;
	line-height:24px;
}
.cont_3{
	width:1150px;
	margin:0px auto;
	padding-top:15px;
}
.xinwen{
	width:547px;
	float:left;
}
.xinwen_1{
	height:44px;
	background-image:url(../images/jianjie_12.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
.xinwen_1_left{
	width:210px;
	float:left;
	padding-left:5px;
	padding-top:8px;
}
.xinwen_1_right{
	width:90px;
	float:right;
	padding-top:9px;
}
.xinwen_2{
	padding-top:9px;
	padding-left:34px;
}
.xinwen_2 ul li{
	float:left;
}
.xinwen_2 ul li a{
	width:76px;
	height:23px;
	display:block;
	text-align:center;
	line-height:23px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#3e9d03;
}
.xinwen_2 ul li:hover a{
	background-image:url(../images/xinwen_11.gif);
	background-position:center top;
	background-repeat:no-repeat;
	color:#fff;
}
.xinwen_2 ul li .nn{
	background-image:url(../images/xinwen_11.gif);
	background-position:center top;
	background-repeat:no-repeat;
	color:#fff;
}
.xinwen_3{
	padding-top:20px;
	padding-left:20px;
}
.xinwen_3 ul li{
	height:26px;
}
.xinwen_3_left{
	width:402px;
	float:left;
	background-image:url(../images/biao_1.gif);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:26px;
}
.xinwen_3_left a{
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#636563;
	padding-left:12px;
}
.xinwen_3_left a:hover{
	color:#3e9d03;
}
.xinwen_3_right{
	width:109px;
	float:right;
	line-height:26px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#636563;
}
.gonggao{
	width:339px;
	float:left;
	padding-left:5px;
}
.gonggao_2{
	padding-top:10px;
	background-image:url(../images/gonggao_12.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
}
.gonggao_3{
	padding-top:3px;
}
.gonggao_3 ul li{
	height:26px;
	background-image:url(../images/biao_1.gif);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:26px;
}
.gonggao_3 ul li a{
	padding-left:12px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#636563;
}
.gonggao_3 ul li a:hover{
	color:#3e9d03;
}
.yiyao{
	width:254px;
	float:right;
}
.yiyao_1{
	height:44px;
}
.cont_4{
	padding-top:20px;
	width:1150px;
	margin:0px auto;
	position:relative;
}
.cont_4_1{
	width:35px;
	height:70px;
	position:absolute;
	z-index:999;
	top:50px;
	left:0;
}
.cont_4_3{
	width:35px;
	height:70px;
	position:absolute;
	z-index:999;
	top:50px;
	right:0;
}
.cont_4_2{
	width:100%;
}
.cont_4_2 ul li{
	float:left;
	padding-right:10px;
}
.show_img{
	width:222px;
	padding-bottom:7px;
	background-image:url(../images/show_13.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.show_tt{
	padding-top:10px;
	width:222px;
	text-align:center;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#636563;
}
.cont_5{
	padding-top:55px;
	width:1150px;
	margin:0px auto;
}
.cont_5_left{
	width:100px;
	float:left;
	text-align:right;
}
.cont_5_right{
	width:1045px;
	float:right;
	margin-top:6px;
	border-top:#d5d5d5 1px solid;
	padding-top:13px;
}
.cont_5_right a{
	padding-left:20px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#636563;
	
}












































































































































































































